<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Membres du conseil d'administration</title>
		<link rel="stylesheet" href="../Css/style4.css" />
	</head>
	
	
	<body>
	
		<header>
			<div class="Titre"><h1>Membres du conseil d'administration</h1></div>
			<a href="file:///F:/Cours/M1106/Web/Html/geeko.html"><input type="button" name="Accueil"value="Accueil"/></a>
		</header>
		
		●	<b>Mickaël Francomme</b> : Président,</br>
		●	<b>Bénédicte Sinaretty Ramaretty</b> : Vice Présidente,</br>
		●	<b>Laurent Chane Kuang Sang</b> : Trésorier,</br>
		●	<b>Marie-Aurelie Nany Andiapin</b> : Vice Trésoriere,</br>
		●	<b>Benjamin Tolar</b> : Secrétaire général</br>
		●	<b>Charles Fontaine</b> : Secrétaire adjoint,</br>
		●	<b>Thomas Tetia</b> : un Chargé de communication.</br>

	
	
	</body>
		
</html>